This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1314684 - cannot install ghc-gtk3-devel
cannot install ghc-gtk3-devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ghc-gtk3 (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 04:07 EST by Jan Synacek
Modified: 2016-06-22 07:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-22 07:08:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Synacek 2016-03-04 04:07:01 EST
Description of problem:
Currently, I cannot install ghc-gtk3-devel:

# dnf install ghc-gtk3-devel
Last metadata expiration check performed 0:13:27 ago on Fri Mar  4 09:49:53 2016.
Error: nothing provides ghc-devel(gio-0.13.1.0-ac32efefa85d87eec2d88a0b67be900c) needed by ghc-gtk3-devel-0.14.1-2.fc24.x86_64
(try to add '--allowerasing' to command line to replace conflicting packages)


ghc-gio-devel version 0.13.1.0-2.fc24 can be installed without problems.
Comment 1 Jan Synacek 2016-03-04 04:26:36 EST
I was able to install ghc-gtk3-devel by rebuilding it locally in mock. So a simple rebuild should be probably enough to fix this problem.
Comment 2 Jens Petersen 2016-06-22 07:08:25 EDT
I assume this was fixed by ghc-gtk3-0.14.1-3.fc24.

If not please reopen.

Note You need to log in before you can comment on or make changes to this bug.